html, body {
	font-family: 'Anton', sans-serif;
	letter-spacing:0.02em;
}
input[type="text"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input {
	font-size:20px;
	height:40px;
}
textarea {
	height:auto;
	line-height:24px;
}
p {
	font-family:inherit;
}
b, strong {
	font-weight:normal;
}
.orange {
	color:#F60 !important;
}
.border-box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn-transparent, .btn-transparent:hover {
	background: transparent;
    border: 0;
    box-shadow: none;
}
.checkout-heading {
	font-weight:normal;
}
.checkout-content p, .checkout-product {
	font-family: 'Open Sans', sans-serif;
}
#cboxContent {
	font-family: 'Open Sans', sans-serif;
}

/* RACER OF THE MONTH */
.box-content img {
	max-width:100%;
}
.img-max-100 img {
	max-width:100%;
}
#top {
	background: repeating-linear-gradient(
	  -55deg,
	  #111,
	  #111 2px,
	  #000 2px,
	  #000 10px
	);
	margin-bottom:0;
}
#top .topInfo {
	padding: 0;
	background: rgba(0,0,0, .5);
}
#top #welcome {
	padding:2px 0;
}
#header {
	margin-bottom:0;
}
#header #cart .heading {
	border-left:1px solid #666666;
}
#header #cart .heading h4{
	color:#B0B0B0;
	font-size:20px;
	font-family:inherit;
	font-weight:normal;
}
#header #cart.active .heading h4 {
	color: #000;
}
#header #logo {
	margin: 0px 0px 0px 0px;
}
#header #logo img {
	max-width:100%;
}
.header-links-container {
	position: absolute;
	left: 155px;
	top: 120px;	
}
.header-links-container a {
	
	padding: 0px 7px 0px 14px;
	color: #B0B0B0;
	text-decoration: none;
	font-size: 16px;	
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #666666;
}
#header .links svg {
	
	display:inline-block;
	margin-right:.3em;
	color:#F60;
}
.navbar-container {
	background:#F60;
	border-bottom:2px solid #000;
}
.navbar {
	margin-bottom:0;
}
.navbar-inner {
	background:none;
	box-shadow:none;
	webkit-box-shadow:none;
}
.navbar .nav {
	display:table;
	width:100%;
}
.navbar .nav > li {
	line-height:16px;
	display:table-cell;
	float:none;
	padding: 1em .5em;
	letter-spacing:.02em;
}
.navbar .nav > li + li {
	border-left: 1px solid rgba(255,255,255, .3);
}

.navbar .nav > li > a {
	border:none;
	color:#FFF;
	padding: 8px;
	border-radius:5px;
	font-size:25px;
	text-align:center;
}
.navbar .nav > li > a:hover {
	background:rgba(255, 102, 0, .5);
	color:#FFF;
}
.navbar .nav > li  .caret {
	border-top-color:#FFF;
}

.dropdown-menu li, .dropdown-menu li a {
	font-size:1.1em;
	line-height:1.3em;
}

.navbar .dropdown-menu {
	margin-top:0;
}
#search svg {
	font-size:40px;
	color:#B0B0B0;
}
#search input, #search-mobile input {	
    font-size: 22px;
    height: 35px;	
	border-radius:10px;
	padding-left:5px;
	line-height:35px;
}
#search .input-append {
	margin-top:20px;
}
#search-mobile {
	display:none;
	margin-top:5px;
}
#search-mobile svg {
	font-size:30px;
	color:#B0B0B0;
}
.product-grid .productItem {
	min-height:215px;
}


.information-content   {
	font-family:'Open Sans', sans-serif;	
}
.information-content h1 {
	font-family:'Cuprum',"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.product-grid .price {
	font-weight:normal;
}

.product-info .price {
	font-weight:normal;
}

.subheader {
	width: 100%;
	height: 165px;
	background: #FFF url(../image/subheader_bg.png) no-repeat;
	baciground-position:top 50%;
	position: relative;
	margin: 0 auto;
	top: -36px;
	margin-bottom: -5px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
}
.subheader img {
	height:130px;
}
.subheader h3 {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-top: 0;
	padding-top: 0;
	position: relative;
	top: -8px;
	z-index: 2;
	margin-bottom: -8px;
}

#footer-wrapper {
	clear: both;
	background: #000;
}
#footer {	
	background: #000 url(../image/footer_bg.jpg) no-repeat 50% 0;	
	color:#EEE;
	border-top:none;
}
#footer {
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
}
.copyright {
	text-align:center;
	color:#EEE;
}

a.button, input.button, .btn-primary {
	background-color: #D75223;
	background-image: -moz-linear-gradient(top, #CE3C09, #C42700);
	background-image: -ms-linear-gradient(top, #CE3C09, #C42700);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#CE3C09), to(#C42700));
	background-image: -webkit-linear-gradient(top, #CE3C09, #C42700);
	background-image: -o-linear-gradient(top, #CE3C09, #C42700);
	background-image: linear-gradient(top, #CE3C09, #C42700);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CE3C09', endColorstr='#C42700', GradientType=0);
	border-color: #C42700 #C42700 #C42700;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.btn-primary:hover {
	background-color: #CD3B08;
	background-image: -moz-linear-gradient(top, #C42700, #CE3C09);
	background-image: -ms-linear-gradient(top, #C42700, #CE3C09);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C42700), to(#CE3C09));
	background-image: -webkit-linear-gradient(top, #C42700, #CE3C09);
	background-image: -o-linear-gradient(top, #C42700, #CE3C09);
	background-image: linear-gradient(top, #C42700, #CE3C09);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C42700', endColorstr='#CE3C09', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.btn-primary:active, .btn-primary.active {
	background-color: #A13D1A;
}
a.button:hover, input.button:hover {
	background: url('../image/button.png') repeat-x;
	color:#FFF;
}
#top #welcome {
	font-size:14px;
	color:#B0B0B0;
}
#top #welcome a {
	font-size:14px;
	color:#FFF !important;
}


.footer-social {
	margin-top:10px;
}
.footer-social svg{
	font-size:45px;
	color:#F60;
}
.footer-social a {
	margin-right: 4px;
}

.tab-content {
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
}



.hm-tires h3, .hm-tires h4 {
	text-align:left;
	font-size:22px;
	color:#F60;
	font-family: 'Anton', sans-serif;
	font-weight:normal;
}
.hm-tires h4 {
	font-size:14px;
	color:#666666;
	margin-bottom:10px;
}
.hm-tires-info {
	min-height:75px;
}
.hm-tires-info2 {
	margin-bottom:10px;
}





@media (min-width: 768px) and (max-width: 979px) {
	.subheader {
		height:135px;
	}
	.subheader img {
		height:100px;
	}
	.subheader h3 {
		font-size: 12px;
	}
	.header-links-container {
	    left: 100px;
	    top: 120px;
	}
	.header-links-container a {
		font-size:14px;
	}
	.navbar .nav > li > a {
	    font-size: 20px;
	}
}

@media (max-width: 767px) {
	body {
		padding-left:5px;
		padding-right:5px;	
	}
	#top {
		border-radius:0px;
	}
	#header #logo {
		margin: 0;
		text-align:left;
	}
	#header #logo img {
		width:500px;
	}
	#top #welcome {
		position:relative;
		top:0;
		padding:0 5px;
	}
	#header #cart {
		position: absolute;
		top: 60px;
		right: -10px;
		min-width: 50px;
	}
	#search {
		display:none;
	}
	#search-mobile {
		display:block;
	}
	#header .navbar {
		margin-top:7px;
	}
	#header .navbar .brand {
		color:#FFF;
	}
	#header .nav-collapse {
		background:rgba(0,0,0, .9);
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		-webkit-box-shadow:2px 2px 2px;
		-moz-box-shadow:2px 2px 2px;
		box-shadow:2px 2px 2px;
				
	}
	#header .navbar .nav-collapse a:hover {		
		background-color: rgba(179, 57, 16, 1);
		color: #FFFFFF;		
	}
	#cart-total {
		font-size:1.2em;
	}
	.navbar .nav > li {
		display:block;
	}
	.navbar .nav > li a {
		float:none;
		text-align:left;
		color:#FFF;
		font-weight:normal;
	}
	.navbar .nav > li li a {
		font-family: 'open sans', sans-serif;
		font-size:1.2em;
	}
	.navbar .brand {
		font-size:24px;
		padding-bottom:8px;
	}
	
	.subheader {
		display:none;
	}
	
	.hm-tires {
		padding:0 11% 20px 11%;
	}
	.hm-tires-info {
		min-height:auto;
	}
	
	#footer  {
		padding:10px;
	}
	#footer ul {
		padding-bottom:10px;
	}
	#footer ul li {
		text-align:left;
	}
	#footer ul li a {
		font-size:16px;
	}
	#footer h3 {
		font-size:20px;
		text-transform:uppercase;
	}
}
@media (max-width: 515px) {
	#header-sticker {
		display:none;
	}
}
@media (max-width: 350px) {
	.navbar .brand {
		font-size:18px;
		line-height:24px;
	}
}
}